Bug 212274 - Anaconda stops after keyboard language screen (Same as closed bug 206967)
Anaconda stops after keyboard language screen (Same as closed bug 206967)
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2006-10-25 18:49 EDT by Andreas Johansson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-27 15:39:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Johansson 2006-10-25 18:49:00 EDT
Description of problem:
When I click next on the keyboard language page in anaconda-installer the
install hangs. If I remove my IDE harddrive it gets past the keyboard language
page but then I dont have any disk to install on.

Version-Release number of selected component (if applicable):
Fedora Core 6 DVD

How reproducible:
Every time I  try to install.

Steps to Reproduce:
1.Choose graphical install
2.Use English as system language
3.Use Swedish as keyboard language and click next on keyboard language page
Actual results:
Install hangs

Expected results:
I should get to the next page in the installer

Additional info:
It seems to get past the page if I dont have any IDE drives connected. I have a
Nvidia Nforce 2 motherboard, 1.5gb ram, nvidia geforce 5200 128mb, 80gb IBM
harddrive. I hade the same problem in FC6test2 and FC6test3 my bug report for
that was closed but the problem seems to still be there.
Comment 1 Chris Lumens 2006-10-26 10:45:46 EDT
Are you seeing kernel panic messages on tty3?
Comment 2 Andreas Johansson 2006-10-26 15:07:52 EDT
I dont see kernel panic if that is a specific warning in tty3. I do see;

Warning /usr/lib/anaconda/gui.py:1112: PangoWarning: error loading GPOS table 4097

I dont know if this helps but the hardrive has Ububtu 6.10 Knot 3 on it and I
dont know what filesystem it has.
Comment 3 Andreas Johansson 2006-10-27 15:39:59 EDT
I just tried it with an other harddrive that had no filesystem on it and it
works. Seems to be a problem only if I have used it for ubuntu-desktop first. If
I would have know this I wuld have wiped the disk with some other tool.

So its kinda fixed but still maybe a problem for some. I dont now what
filesystem ubuntu uses but its the default installation of ubuntu-desktop on the
disk that refuse to install.

Note You need to log in before you can comment on or make changes to this bug.